.wrapper{
	background: #fff;
	padding-top: 30px;
}

.title{
	border-bottom: 3px solid #eee;
	
}

.wrapper1{
	padding-top: 0;
}

.about-image{
	padding-top: 20px;
	height: 400px;
	overflow: hidden;
	display: flex;
}

.about-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.about-content{
	padding-top: 30px;
}